### Function

# Gtkget_micro_version

#### Declaration [src]

    guint
    gtk_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the GTK library.

For example, in GTK version 3.1.5 this is 5.

This function is in the library, so it represents the GTK library your code is are running against. Contrast with the `GTK_MICRO_VERSION` macro, which represents the micro version of the GTK headers you have included when compiling your code.

#### Return value

Type: `guint`

The micro version number of the GTK library.